/* Reset font size */
/* Large Desktop */
@media only screen and (min-width: 1600px) {
  body,
  html,
  #navigation {
    font-size: 100%;
  }
}
/*-- -------------------------- -->
<---       How it Works         -->
<--- -------------------------- -*/
/* Mobile */
@media only screen and (min-width: 0em) {
  #hero .left-section {
    padding: 9.125em 1em 3.75em;
    max-width: 25em;
  }
  #hero .left-section .topper {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    color: #7944EB;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 1em;
    font-family: 'Ubuntu', Arial, sans-serif;
  }
  #hero .left-section h2 {
    font-size: 2.4375em;
    font-weight: bold;
    line-height: 1.15384615;
    color: #1D005A;
    margin-bottom: 0.41025641em;
  }
  #hero .left-section p {
    font-size: 1.125em;
    line-height: 1.5em;
    color: #4E4B66;
  }
  #hero .right-section {
    position: relative;
    display: block;
    width: 100%;
    aspect-ratio: 1.75609756;
  }
  #hero .right-section img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
}
/* Tablet */
@media only screen and (min-width: 48em) {
  #hero {
    padding-top: 11.3125em;
    padding-bottom: 3.125em;
    position: relative;
    z-index: 10;
  }
  #hero .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 95%;
    max-width: 68.125em;
  }
  #hero .left-section {
    padding: 0;
    margin-right: 3.125em;
    max-width: 26.5em;
  }
  #hero .right-section {
    max-width: 34.6875em;
    border-radius: 0.5em;
    padding: 0;
    aspect-ratio: 1.46052632;
  }
  #hero .right-section img {
    border-radius: 0.5em;
  }
}
/* Small Desktop */
@media only screen and (min-width: 64em) {
  #hero .left-section .topper {
    font-size: 1.25em;
    margin-bottom: 1.2em;
  }
  #hero .left-section h2 {
    font-size: 3.0625em;
    margin-bottom: 0.48979592em;
  }
  #hero .left-section p {
    font-size: 1.5625em;
  }
}
/* Small Desktop */
@media only screen and (min-width: 84.375em) {
  #hero {
    padding-bottom: 0;
  }
  #hero .container {
    align-items: flex-start;
  }
  #hero .left-section {
    margin-top: 1.3125em;
  }
}
/* Dark Mode */
@media only screen and (min-width: 0em) {
  body.dark-mode #hero .left-section .topper {
    color: #69E0DB;
  }
  body.dark-mode #hero .left-section h2,
  body.dark-mode #hero .left-section p {
    color: #FAFBFC;
  }
}
/*-- -------------------------- -->
<---            FAQ             -->
<--- -------------------------- -*/
/* Mobile */
@media only screen and (min-width: 0em) {
  #faq {
    padding: 3.75em 1em 3.75em;
  }
  #faq .left-section {
    margin: auto;
    margin-bottom: 2.5em;
    width: 100%;
    max-width: 34.6875em;
  }
  #faq .left-section.faqs {
    margin-top: 0;
  }
  #faq .left-section .question-mark {
    font-size: 3.5625em;
    line-height: 1.54385965;
    width: 1.54385965em;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #fff;
    background: radial-gradient(68.75% 68.75% at 59.09% 74.43%, #ee006d 61.51%, #ffffff 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
    font-family: 'Ubuntu', Arial, sans-serif;
    font-weight: bold;
    margin-bottom: 0.70175439em;
  }
  #faq .left-section h2 {
    font-size: 2.4375em;
    line-height: 1.25641026;
    text-align: left;
    margin-bottom: 0.61538462em;
  }
  #faq .left-section h2 span {
    display: block;
  }
  #faq .left-section .button-pink {
    width: 17.5em;
  }
  #faq .right-section,
  #faq .faqs {
    width: 100%;
    max-width: 34.6875em;
    margin: auto;
    margin-top: 4.6875em;
  }
  #faq .right-section .heading,
  #faq .faqs .heading {
    display: block;
    font-size: 1.3125em;
    line-height: 1.47619048;
    color: #FF3391;
    font-family: 'Ubuntu', Arial, sans-serif;
    font-weight: bold;
    margin-bottom: 0.57142857em;
  }
  #faq .right-section .faq-item,
  #faq .faqs .faq-item {
    transition: border .3s;
    min-height: 6.25em;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: 1px solid #E8E9EC;
    padding: 1.5em 0;
  }
  #faq .right-section .faq-item:first-of-type,
  #faq .faqs .faq-item:first-of-type {
    border-top: 1px solid #E8E9EC;
  }
  #faq .right-section .faq-item button,
  #faq .faqs .faq-item button {
    background: transparent;
    border: none;
    font-size: 1em;
    font-weight: 700;
    color: #0D0026;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'Work Sans', Arial, sans-serif;
    width: 100%;
    max-width: 100%;
    flex: none;
  }
  #faq .right-section .faq-item button span,
  #faq .faqs .faq-item button span {
    width: 70%;
    display: block;
    line-height: 1.5em;
    text-align: left;
    font-weight: 700;
  }
  #faq .right-section .faq-item button img,
  #faq .faqs .faq-item button img {
    width: 1.5em;
    height: 1.5em;
    transition: transform .3s;
  }
  #faq .right-section .faq-item p,
  #faq .faqs .faq-item p {
    height: 0;
    overflow: hidden;
    transition: padding .3s;
    width: 90%;
  }
  #faq .right-section .faq-item a,
  #faq .faqs .faq-item a {
    font-size: inherit;
    color: var(--primary);
    text-decoration: none;
  }
  #faq .right-section .faq-item a:hover,
  #faq .faqs .faq-item a:hover {
    text-decoration: underline;
  }
  #faq .right-section .item1.open,
  #faq .faqs .item1.open,
  #faq .right-section .item2.open,
  #faq .faqs .item2.open,
  #faq .right-section .item3.open,
  #faq .faqs .item3.open,
  #faq .right-section .item4.open,
  #faq .faqs .item4.open,
  #faq .right-section .item5.open,
  #faq .faqs .item5.open,
  #faq .right-section .item6.open,
  #faq .faqs .item6.open,
  #faq .right-section .item7.open,
  #faq .faqs .item7.open,
  #faq .right-section .item8.open,
  #faq .faqs .item8.open,
  #faq .right-section .item9.open,
  #faq .faqs .item9.open,
  #faq .right-section .item10.open,
  #faq .faqs .item10.open,
  #faq .right-section .item11.open,
  #faq .faqs .item11.open,
  #faq .right-section .item12.open,
  #faq .faqs .item12.open,
  #faq .right-section .item13.open,
  #faq .faqs .item13.open,
  #faq .right-section .item14.open,
  #faq .faqs .item14.open {
    border-bottom: 1px solid #FF1A83;
  }
  #faq .right-section .item1.open button img,
  #faq .faqs .item1.open button img,
  #faq .right-section .item2.open button img,
  #faq .faqs .item2.open button img,
  #faq .right-section .item3.open button img,
  #faq .faqs .item3.open button img,
  #faq .right-section .item4.open button img,
  #faq .faqs .item4.open button img,
  #faq .right-section .item5.open button img,
  #faq .faqs .item5.open button img,
  #faq .right-section .item6.open button img,
  #faq .faqs .item6.open button img,
  #faq .right-section .item7.open button img,
  #faq .faqs .item7.open button img,
  #faq .right-section .item8.open button img,
  #faq .faqs .item8.open button img,
  #faq .right-section .item9.open button img,
  #faq .faqs .item9.open button img,
  #faq .right-section .item10.open button img,
  #faq .faqs .item10.open button img,
  #faq .right-section .item11.open button img,
  #faq .faqs .item11.open button img,
  #faq .right-section .item12.open button img,
  #faq .faqs .item12.open button img,
  #faq .right-section .item13.open button img,
  #faq .faqs .item13.open button img,
  #faq .right-section .item14.open button img,
  #faq .faqs .item14.open button img {
    transform: rotate(225deg);
  }
  #faq .right-section .item1.open p,
  #faq .faqs .item1.open p,
  #faq .right-section .item2.open p,
  #faq .faqs .item2.open p,
  #faq .right-section .item3.open p,
  #faq .faqs .item3.open p,
  #faq .right-section .item4.open p,
  #faq .faqs .item4.open p,
  #faq .right-section .item5.open p,
  #faq .faqs .item5.open p,
  #faq .right-section .item6.open p,
  #faq .faqs .item6.open p,
  #faq .right-section .item7.open p,
  #faq .faqs .item7.open p,
  #faq .right-section .item8.open p,
  #faq .faqs .item8.open p,
  #faq .right-section .item9.open p,
  #faq .faqs .item9.open p,
  #faq .right-section .item10.open p,
  #faq .faqs .item10.open p,
  #faq .right-section .item11.open p,
  #faq .faqs .item11.open p,
  #faq .right-section .item12.open p,
  #faq .faqs .item12.open p,
  #faq .right-section .item13.open p,
  #faq .faqs .item13.open p,
  #faq .right-section .item14.open p,
  #faq .faqs .item14.open p {
    height: auto;
    overflow: visible;
    padding-top: 1.5em;
    font-size: 1em;
  }
}
/* Small Desktop */
@media only screen and (min-width: 64em) {
  #faq {
    padding-top: 7.5em;
    padding-bottom: 7.5em;
  }
  #faq .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 68.125em;
    margin: auto;
  }
  #faq .left-section.faqs {
    margin: 0;
    margin-right: 3.125em;
  }
  #faq .right-section,
  #faq .faqs {
    margin: 0;
  }
  #faq .right-section .faq-item button span,
  #faq .faqs .faq-item button span {
    width: 80%;
  }
}
/* Dark Mode */
@media only screen and (min-width: 0em) {
  body.dark-mode #faq .right-section .faq-item button span,
  body.dark-mode #faq .left-section .faq-item button span {
    color: #FAFBFC;
  }
}
/*-- -------------------------- -->
<---        Newsletter          -->
<--- -------------------------- -*/
/* Mobile */
@media only screen and (min-width: 0em) {
  #newsletter {
    background: linear-gradient(119.05deg, #4ac7c2 -0.62%, #3f88f5 18.41%, #4611b8 65.86%, #1d005a 99.11%);
    padding: 3.75em 1em 0em;
  }
  #newsletter h2 {
    font-size: 1.5625em;
    line-height: 1.4;
    color: #fff;
    text-align: center;
    font-weight: bold;
    margin-bottom: 0.64em;
  }
  #newsletter h2 span {
    display: block;
  }
  #newsletter p {
    font-size: 1em;
    line-height: 1.5em;
    color: #fff;
    text-align: center;
    width: 100%;
    max-width: 28.3125em;
    margin: auto;
    margin-bottom: 1.25em;
  }
  #newsletter form {
    max-width: 28.125em;
    margin: auto;
  }
  #newsletter form input {
    font-size: 1em;
    height: 3.5em;
    padding: 0 1.5em;
    margin-bottom: 0.75em;
    color: var(--bodyp);
    text-align: center;
    border-radius: 0.25em;
    width: 100%;
    border: none;
  }
  #newsletter form input::placeholder {
    color: #A0A3BD;
  }
  #newsletter form button {
    display: block;
    background: transparent;
    line-height: 3.125em;
    height: 3.125em;
    font-size: 1em;
    font-family: 'Ubuntu', Arial, sans-serif;
    color: #fff;
    font-weight: bold;
    width: 100%;
    max-width: 100%;
    text-align: center;
    border-radius: 0.25em;
    margin-bottom: 1em;
    border: 1px solid #fff;
    z-index: 10;
  }
  #newsletter .spam {
    display: block;
    color: #fff;
    font-size: 0.8125em;
    line-height: 1.5em;
    text-align: center;
    opacity: .8;
    margin-bottom: 3.23076923em;
  }
  #newsletter .button-orange {
    width: 100%;
    max-width: 28.125em;
    margin: auto;
    margin-bottom: -1.625em;
    display: block;
    text-decoration: none;
    line-height: 4em;
    height: 4em;
    position: relative;
    z-index: 10;
  }
}
/* Tablet */
@media only screen and (min-width: 48em) {
  #newsletter {
    padding-top: 5.875em;
  }
  #newsletter h2 {
    font-size: 1.9375em;
    line-height: 1.32258065em;
    margin-bottom: 0.51612903em;
  }
  #newsletter h2 span {
    display: inline-block;
  }
  #newsletter p {
    max-width: 40.8125em;
    margin-bottom: 1.5em;
  }
  #newsletter form {
    display: flex;
    justify-content: space-between;
    max-width: 33.75em;
    margin-bottom: 1em;
  }
  #newsletter form input {
    max-width: 16.25em;
    height: 3.125em;
    margin: 0;
  }
  #newsletter form button {
    font-size: 1em;
    max-width: 16.25em;
    margin: 0;
    height: 3.125em;
    position: relative;
    z-index: 1;
    transition: border .3s;
  }
  #newsletter form button:hover {
    border: 1px solid transparent;
  }
  #newsletter form button:hover:before {
    opacity: 1;
  }
  #newsletter form button:before {
    content: '';
    position: absolute;
    display: block;
    top: -0.0625em;
    bottom: -0.0625em;
    left: -0.0625em;
    right: -0.0625em;
    background: linear-gradient(90deg, #ffba43 -24.69%, #e12213 126.23%);
    opacity: 0;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 0.25em;
    transition: opacity .3s;
  }
  #newsletter .spam {
    margin-bottom: 4.38461538em;
  }
  #newsletter .button-orange {
    max-width: 20.5em;
    z-index: 1;
    position: relative;
    transition: box-shadow 0.3s;
  }
  #newsletter .button-orange:hover {
    box-shadow: 0px 16px 24px rgba(2, 3, 3, 0.1), 0px 6px 30px rgba(2, 3, 3, 0.09), 0px 8px 10px rgba(2, 3, 3, 0.11);
  }
  #newsletter .button-orange:hover:before {
    opacity: 1;
  }
  #newsletter .button-orange:before {
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background: linear-gradient(127.08deg, #ff1a83 28.48%, #ba0055 100.16%);
    border-radius: 0.25em;
    opacity: 0;
    transition: opacity .3s;
  }
}
/* Dark Mode */
@media only screen and (min-width: 0em) {
  body.dark-mode #newsletter {
    position: relative;
    z-index: 1;
  }
  body.dark-mode #newsletter:before {
    content: '';
    width: 100%;
    height: 100%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#181f3f+0,181f3f+100&1+0,0+100 */
    background: -moz-linear-gradient(top, #181f3f 0%, rgba(24, 31, 63, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #181f3f 0%, rgba(24, 31, 63, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #181f3f 0%, rgba(24, 31, 63, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#181f3f', endColorstr='#00181f3f', GradientType=0);
    /* IE6-9 */
    opacity: 1;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    z-index: -1;
    transition: opacity .3s;
  }
  body.dark-mode #newsletter:after {
    /* top right box */
    content: '';
    width: 100%;
    height: 1.625em;
    background: var(--dark);
    opacity: 1;
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
  }
}
